{
  "id": 3134897,
  "name": "Ida G. Hogg, individually and as administratrix of the estate of Lloyd W. Hogg, deceased, and George W. Hogg, by his next friend Ida G. Hogg, defendants in error, v. Julia Cummings Hohmann et al., plaintiffs in error",
  "name_abbreviation": "Hogg v. Hohmann",
  "decision_date": "1926-02-02",
  "docket_number": "Gen. No. 29,549",
  "first_page": "664",
  "last_page": "664",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 664"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 90,
    "char_count": 910,
    "ocr_confidence": 0.474,
    "sha256": "4c0a57221a48014dcea13d249d477481313e6a757386e63d54e8721d9f2ab86a",
    "simhash": "1:c30208b3842a98cc",
    "word_count": 147
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ida G. Hogg, individually and as administratrix of the estate of Lloyd W. Hogg, deceased, and George W. Hogg, by his next friend Ida G. Hogg, defendants in error, v. Julia Cummings Hohmann et al., plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice\nBarnes delivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice"
      }
    ],
    "attorneys": [
      "Newby, Murphy & Walker and Albert E. Isley, for Julia Cummings Hohmann and Marion Hohmann Keller, plaintiffs in error.",
      "Fink, Lowes & Bishop, for defendants in error."
    ],
    "corrections": "",
    "head_matter": "Ida G. Hogg, individually and as administratrix of the estate of Lloyd W. Hogg, deceased, and George W. Hogg, by his next friend Ida G. Hogg, defendants in error, v. Julia Cummings Hohmann et al., plaintiffs in error.\nGen. No. 29,549.\nBill to recover for estate of plaintiffs'\u2019 decedent securities fraudulently obtained from decedent prior to his death. Decree for complainants. Error to the Circuit Court of Cook county; the Hon. Hugo M. Friend, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1924.\nAffirmed in part and reversed in part, and remanded.\nOpinion filed February 2, 1926.\nRehearing denied February 17, 1926.\nNewby, Murphy & Walker and Albert E. Isley, for Julia Cummings Hohmann and Marion Hohmann Keller, plaintiffs in error.\nFink, Lowes & Bishop, for defendants in error."
  },
  "file_name": "0664-03",
  "first_page_order": 710,
  "last_page_order": 710
}
